@charset "utf-8";
/* CSS Document */

* {
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  font-size: 12px !important;
  padding-top: 64px;
  background: #fff;
  color: #000;
  margin: 0 auto;
}

a {
  text-decoration: none;
}

ul,
li,
p,
h1,
h2,
h3,
dl,
dt,
dd {
  margin: 0;
  padding: 0;
  list-style: none;
}

.center {
  position: relative;
  margin: 0 auto;
  width: 1200px;
}

.header {
  background: #5ab9c1;
  z-index: 555;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
}

/* 模糊搜索框样式S */
/* .searchInputWrap {
    margin-left: 12%;
} */

.search {
  position: relative;
}

#auto_div {
  display: none;
  width: 92%;
  border: 1px #74c0f9 solid;
  background: #fff;
  position: absolute;
  top: 50px;
  left: 5px;
  color: #323232;
  z-index: 99999 !important;
  /* max-height: 300px; */
  /* overflow-y: scroll; */
}
/* 模糊搜索框样式E */

#banner_id li {
  position: relative;
}

#banner_id li span {
  position: absolute;
  top: -30px;
}

.clear {
  clear: both;
}
.no_data {
  height: 300px;
  background: url("../ImagePreview/zoom_img/nodata.jpg") no-repeat 50%;
  display: none;
}
.laiyuan {
  border-bottom: #ccc solid 1px;
  color: #999;
  margin-bottom: 20px;
  padding-top: 10px;
  padding-bottom: 20px;
  text-align: center;
}

.biaoti {
  font-weight: 666;
  text-align: center;
}
.ul_wrap li font:nth-child(1) {
  color: #000;
  font-size: 14px;
}
.ul_wrap li font:nth-child(2) {
  font-size: 14px;
}


#pageSerialNumber {
  font-size: 20px;
}
#pageTitle {
  font-weight: 666;
  font-size: 20px;
}
#projectDescribe {
  color: #5ab9c1;
}
.gallery {
  font-size: 16px;
}
.top_left {
  width: 240px;
  float: left;
  margin-top: 15px;
}

.top_right {
  width: 188px;
  padding: 14px;
  background: #fff;
  border: #ccc solid 1px;
  float: right;
  margin-top: 15px;
}

.top_right ul li {
  width: 100%;
  padding: 5px 0;
  border-bottom: #ddd dashed 1px;
}

.top_right p {
  border-bottom: #ccc dashed 1px;
  padding-bottom: 5px;
}

.top_right ul li a {
  color: #333;
}

.cation-list a.on,
.cation-list a:hover {
  /* font-weight: 600; */
}

/* 图片放大 */
.backgroundImage:hover {
  transform: scale(1.05);
  cursor: pointer;
  transition: all linear 0.5s;
}

.scaleEl:hover {
  transform: scale(1.05);
  cursor: pointer;
  transition: all linear 0.5s;
}

/* 多选 */
/*ul li.selected a {*/
  /* color: #ff6600 !important; */
/*  background-color: #ef3f83;*/
/*  color: #fff;*/
/*  font-weight: 600;*/
/*}*/
.select_wrap {
  display: flex;
  flex-wrap: wrap;
}
/*pc端*/
.select_wrap li a {
  /*background: #e6f5ff;*/

  /*padding: 3px 4px;*/
  /*margin: 5px 2px;*/
  /*display: inline-block;*/
    font-size: 12px !important;
    background: #e6f5ff;
    padding: 2px 2px;
    margin: 2px 2px;
    display: inline-block;
    text-align: center;
    width: 64px;
    cursor: pointer;

}
   .select1_wrap li a{
    /*width:47px !important;*/
}
.prolist li i.red {
    position: absolute;
    right: 0px;
    top: auto;
    bottom: 0;
    font-style: normal;
    background: #999966;
    padding: 3px 5px;
    color: #fff
}
#bar {
  position: absolute;
  left: 25px;
  top: 15px;
  display: inline-block;
  width: 33px;
  padding: 8px;
  background: rgba(0, 0, 0, 0.3);
  border-radius: 4px;
}

#bar i {
  display: block;
  border-bottom: #fff solid 2px;
  margin: 3px 0;
}

#banner {
  position: relative;
  height: 272px;
  float: left;
  overflow: hidden;
  background: url(../images/main_top.jpg) no-repeat center bottom;
  width: 710px;
  margin: 0 15px;
  margin-right: 0;
  margin-top: 15px;
}

#banner .d1 {
  width: 100%;
  height: 272px;
  display: block;
  position: absolute;
  left: 0px;
}

#banner .d2 {
  width: 100%;
  left: 0;
  z-index: 19;
  height: 22px;
  background: url(../images/span_bg.png) no-repeat;
  clear: both;
  position: absolute;
  z-index: 1;
  bottom: 10px;
}

#banner .d2 ul {
  padding: 0px;
  display: block;
  background: url(../images/btn.png) no-repeat left;
  position: absolute;
  width: 100%;
  text-align: center;
}

#banner .d2 li {
  width: 14px;
  height: 14px;
  overflow: hidden;
  cursor: pointer;
  background: rgba(255, 255, 255, 0.9);
  display: inline-block;
  margin: 0 2px;
  border-radius: 20px;
}

#banner .d2 li.nuw {
  background: #c00;
}

#banner .d2 li a {
  color: #000;
}

#banner .d2 li h3 {
  font-weight: normal;
}

#banner .d2 li p {
  font-size: 12px;
  color: #999;
}
#taobaoId{
   display: none;
  background-image: -webkit-linear-gradient(left, #f60, #ffb443);
}
.iconEl {
  display: inline-block;
  margin-right: 13px !important;
  font-size: 25px !important;
}
.iconword{
  height: 30px;
  position: relative;
}


.fufeicustom{
  position: relative;
  right: 6px;
  bottom: 2px;
}
/* 跳动 */
.iconEl {
  position: relative;
  transition: all .5s;
  animation: jump .4s ease-in-out infinite alternate;
}
@keyframes jump {
  from { top: -1px; }
  to { top: 5px }
}

.logo img {
  position: absolute;
  top: 2px;
  height: 60px;
  /* float: left; */
}

.logo h2 {
  color: #fff;
  font-size: 18px;
  padding: 20px 20px;
  margin-left: 50px;
  display: inline-block;
}

.logo {
  float: left;
}
.gobangzhu:hover {
  color: red !important;
}
.menu {
  float: right;
  /* margin: 10px 20px; */
}

.menu li {
  display: inline-block;
  /* padding: 10px 10px; */
}

.menu li a {
  color: #fff;
  font-size: 16px;
}

.hf {
  position: relative;
}

.hf_left {
  margin-top: 20px;
}

.top_left a {
  display: block;
  padding: 10px 10px;
  margin-bottom: 5px;
  font-size: 16px;
  color: #fff;
}

.hf_left a:hover {
  opacity: 0.8;
}

.bg1 {
  background: #d36d6d;
}

.bg2 {
  background: #83d36d;
}

.bg3 {
  background: #9390d6;
}

.bg4 {
  background: #74c1d1;
}

.bg5 {
  background: #ced174;
}

.bg6 {
  background: #d39b7c;
}

.hf_right {
  position: absolute;
  right: 0;
  width: 200px;
}

.hf_right a {
  display: inline-block;
  width: 100%;
  margin-bottom: 1px;
  background: #fff;
}

.prolist ul {
  margin-left: -10px;
  margin-right: -10px;
}

.prolist li {
  padding-bottom: 20px;
  position: relative;
  background: #eee;
  box-shadow: 0px 0px 10px #ccc;
  text-align: center;
  width: 14.66%;
  float: left;
  margin: 1%;
}

.prolist {
  padding: 20px;
}

.prolist li .red {
  position: absolute;
  right: 0px;
  top: 0px;
  background: #990000;
  padding: 3px 5px;
  color: #fff;
}

.prolist li i.red {
  position: absolute;
  right: 0px;
  top: auto;
  bottom: 0;
  font-style: normal;
  background: #ff9969;
  padding: 3px 5px;
  color: #fff;
}

#listtag {
  padding: 15px 50px;
}

#listtag b {
  font-weight: normal;
}

.logo {
  cursor: pointer;
}

.mt50 {
  margin-top: 50px;
}
.last {
  padding: 5px 0 0 10px;
}

.last a {
  color: #0066ff;
  cursor: pointer;
}

.last a:hover {
  color: #6699cc;
}

#aform input {
  padding: 5px;
}
/* pc端的搜索框 */
#aform {
  float: left;
  display: flex;
  width: 200px;
}
#searchInput {
  float: left;
  display: flex;
  width: 155px;
}



#ordersForm {
  display: flex;
  width: 300px;
}

#ordersForm input{
    width: 300px;
     padding: 5px;
     background: #fff;
    border: solid 2px #5ab9c1;
}
#ordersForm input[name="button"] {
    width: 66px;
  border: none;
  background: #5ab9c1;
  padding-left: 9px;
  padding-right: 9px;
  color: #fff;
  cursor: pointer;
}

#aform input[name="button"] {
  border: none;
  background: #5ab9c1;
  padding-left: 9px;
  padding-right: 9px;
  color: #fff;
  cursor: pointer;
}


#listtag > b {
  background: #e6f5ff;
  /*padding: 3px 7px;*/
  margin: 5px 2px;
  display: inline-block;
  color: #007;
}

#listtag > a,
#listtag > span {
  background: #e6f5ff;
  padding: 3px 7px;
  margin: 5px 2px;
  display: inline-block;
  color: #007;
}

#listtag > a.navOn {
  background: #cc0000;
  color: #fff;
}

#listtag > span {
  background: #cc0000;
  border: #cc0000 solid 1px;
  color: #fff;
}

#listtag strong a {
  color: #c00;
}

/* #listtag > a:hover,
#listtag > .cur {
  background: #5ab9c1;
  color: #fff;
} */

.prolist li {
  position: relative;
  overflow: hidden;
}

.prolist li b {
  height: 24px;
  overflow: hidden;
  font-weight: normal;
  width: 100%;
  display: block;
  padding: 5px 0;
  font-size: 14px;
}

.prolist li em {
  font-size: 12px;
  color: #5ab9c1;
  font-style: normal;
}

.prolist li a {
  color: #000;
}

.prolist li > a {
  display: block;
  position: relative;
  padding-bottom: 100%;
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}

.prolist li p,
.prolist li p a {
  font-size: 12px;
  color: #999;
}

.prolist li p {
  padding-top: 8px;
}

.prolist li img {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

.prolist li span {
  color: #666;
  position: relative;
  padding-top: 9px;
  width: 100%;
  display: inline-block;
  z-index: 4;
  font-size: 12px;
}

.prolist li div {
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  bottom: 30px;
  padding-top: 10px;
  left: 0;
  width: 100%;
  overflow: hidden;
}

.m {
  margin: 20px 0;
  text-align: center;
}

.m a {
  width: 100%;
  display: inline-block;
  color: #000;
  padding: 10px 0px;
}

.m a:hover {
  background: #c00;
  color: #fff;
}

.prolist li span font {
  padding-right: 15px;
}

.red {
  color: #f00;
}

.prolist li p {
  padding-bottom: 3px;
}

.search {
  float: right;
  margin-top: 10px;
}

.search input[name="q"],
.search input[name="number"] {
  width: 150px;
  padding: 5px;
  background: #bbb;
  border: none;
}

.button {
  background: #bbb;
  padding: 5px;
  border: none;
}

.bar {
  padding: 0 30px;
  margin-bottom: 10px;
  height: 40px;
  border-bottom: #ccc solid 1px;
}

.bar > a {
  float: right;
  background: #c00;
  padding: 5px 10px;
  margin-top: 10px;
  color: #fff;
}

.bar h2 {
  font-weight: normal;
  float: left;
  margin-top: 10px;
  margin-right: 20px;
  font-size: 18px;
}

.bar h2 a {
  color: #000;
}
/* 滚动条S */
::-webkit-scrollbar {
  width: 6px !important;
  height: 0px;
}

::-webkit-scrollbar-thumb {
  border-radius: 6px;
  border: none;
  /* background-color: #5FB878; */
  background: linear-gradient(to bottom, #212529, #5fb878, #fff, #212529);
}

::-webkit-scrollbar-track {
  border-radius: 10px;
  /* background-color: #212529; */
}
/* 滚动条E */
.footer {
  clear: both;
  display: inline-block;
  width: 100%;
  background: #000;
  margin-top: 30px;
  padding: 20px 0;
  text-align: center;
  color: #fff;
  line-height: 24px;
}

.demos1 li {
  display: inline-block;
}

.named {
  text-align: center;
  border-top: #ccc solid 1px;
  margin-top: 20px;
  padding: 20px 0;
}

.named p {
  color: #999;
  padding: 10px 0;
  font-size: 12px;
}

.named h2 {
  font-weight: normal;
}

.church dl {
  width: 382px;
  margin-top: 30px;
}

.church dl dt {
  padding-bottom: 20px;
}

.church .knowledge,
.church .letters {
  margin-left: 26px;
}

.church .title {
  overflow: hidden;
}

.church .title a.title-a {
  color: #333;
}

.church .title a.title-a:hover {
  text-decoration: underline;
}

.church .title .h3 {
  font-size: 18px;
  float: left;
  margin: 0px;
  padding: 5px 0px;
}

.church .title i {
  float: left;
  display: block;
  width: 40px;
  height: 35px;
  margin-left: 10px;
}

.church .reputation .title i {
  background: no-repeat url(../images/cover-page-tang-1.png) 0px 5px;
}

.church .knowledge .title i {
  background: no-repeat url(../images/cover-page-tang-2.png) 0px 5px;
  /*background-image: url(../images/cover-page-tang-2.png);*/
}

.church .letters .title i {
  background: no-repeat url(../images/cover-page-tang-3.png) 0px 5px;
  /*background-image: url(../images/cover-page-tang-3.png);*/
}

.church .knowledge .title .more,
.church .letters .title .more {
  width: 50px;
  height: 24px;
  margin-top: 5px;
  font-weight: normal;
  line-height: 22px;
  color: #333;
  text-align: center;
  border-radius: 3px;
}

.church .knowledge .title .more span,
.church .letters .title .more span {
  float: right;
  padding-right: 8px;
  background-image: url(../images/trangle-right.png);
  background-repeat: no-repeat;
  background-position: right 9px;
}

.church .knowledge .title .more:hover span,
.church .letters .title .more:hover span {
  text-decoration: underline;
  cursor: pointer;
}

.church .reputation dd {
  padding-top: 13px;
  padding-bottom: 5px;
  *padding-bottom: 13px;
  background-color: #e4f0ca;
}

.church .knowledge dd,
.church .letters dd {
  padding-top: 20px;
  padding-bottom: 20px;
}

.church .knowledge dd {
  background-color: #fae6d9;
}

.church .letters dd {
  background-color: #d6eef2;
}

.church .knowledge dd b a,
.church .letters dd b a {
  float: left;
  width: 100%;
  font-size: 12px;
  font-weight: normal;
  line-height: 27px;
  color: #333;
  text-indent: 33px;
  background-image: url(../images/cover-page-point.png);
  background-repeat: no-repeat;
  background-position: 23px center;
}

.church .reputation .template-community {
  width: 83px;
  margin-top: 20px;
  margin-left: 33px;
  padding-top: 95px;
  padding-bottom: 22px;
  color: #333;
  text-align: center;
  background-image: url(../images/cover-page-tang-4.png);
  background-repeat: no-repeat;
}

.church .reputation .items {
  width: 145px;
  margin-left: 30px;
  padding-left: 30px;
  padding-top: 20px;
  padding-bottom: 20px;
  border-left: 1px solid #fff;
  font-size: 12px;
}

.church .reputation .items a {
  line-height: 27px;
  color: #333;
  text-indent: 10px;
  background-image: url(../images/cover-page-point.png);
  background-repeat: no-repeat;
  background-position: left center;
}

/*flink-service css*/

.flink-service .flink {
  width: 900px;
  color: #333;
  border-right: 2px solid #e3e3e3;
}

.flink-service .flink .list {
  padding-top: 5px;
  font-size: 12px;
  line-height: 25px;
}

.flink-service .flink .list a {
  padding-right: 3px;
  font-size: 12px;
  color: #707070;
}

.demos .service {
  width: 240px;
  float: left;
  margin-left: 20px;
}

.demos .service b {
  display: block;
  margin-top: 10px;
  color: #333;
}

.demos .service strong {
  float: left;
  margin-top: 10px;
  font-size: 18px;
  color: #fc726f;
}

.demos .service a.service_kefu {
  float: left;
  padding-left: 26px;
  font-size: 12px;
  color: #92928f;
  background-image: url(../images/cover-page-service-2.png);
  background-repeat: no-repeat;
  background-position: left center;
  display: block;
  width: 80px;
  *width: 60px;
  height: 20px;
  line-height: 20px;
  margin-top: 20px;
  margin-right: 10px;
}

.fl {
  float: left;
}

.text-left {
  text-align: left !important;
}

.wfs {
  width: 100%;
}

.content img {
  max-width: 100%;
  height: auto !important;
}

.content_page li {
  display: inline-block;
  background: #fff;
  padding: 5px 10px;
}

.demos1 {
  margin-top: 20px;
  padding-top: 15px;
  padding-bottom: 10px;
  border-top: 1px solid #dfdfdf;
}

.demos1 dl {
  width: 220px;
  *width: 215px;
  margin: 10px;
  padding-right: 0px;
  border-right: 2px solid #e3e3e3;
}

.demos1 a {
  color: #333;
}

.demos1 dd {
  position: relative;
  float: left;
  padding-top: 5px;
}

.demos1 dd a {
  float: left;
  margin-right: 20px;
  font-size: 12px;
  line-height: 25px;
  color: #606060;
}

.demos1 dd a:hover {
  color: #ef353d;
}

.demos1 dd.miscro-channel span {
  float: left;
  font-size: 12px;
  line-height: 25px;
  color: #606060;
}

.demos1 dd.flow-us a {
  padding-left: 20px;
  *width: 80px;
  background-repeat: no-repeat;
  background-position: left center;
}

.demos1 dd.flow-us a.sina-blog {
  background-image: url(../images/sina-blog.png);
}

.demos1 dd.flow-us a.tecent-blog {
  background-image: url(../images/tecent-blog.png);
}

.demos1 dd.flow-us a.app {
  width: 110px;
  background-image: url(../images/app.png);
}

.demos1 dd.miscro-channel img {
  position: absolute;
  left: 118px;
  top: -20px;
}

.box {
  width: 49%;
  float: left;
  margin-right: 2%;
}

.box ul li a {
  font-size: 16px;
  color: #000;
}

.box li p {
  padding-top: 10px;
  color: #999;
  font-size: 12px;
}

.box li {
  padding: 10px 0;
  border-bottom: #ccc dashed 1px;
}

.box li em {
  background: #bbb;
  display: inline-block;
  margin-top: 5px;
  color: #fff;
  padding: 0 10px;
  font-style: normal;
  font-size: 12px;
  font-weight: bold;
}

.b2 {
  margin-right: 0;
  float: right;
}

/* gallery */

.zoomed > .gallery {
  -webkit-filter: blur(3px);
  filter: blur(3px);
}

.gallery {
  margin: 20px auto;
}

.gallery ul {
  margin-left: -15px;
  margin-right: -15px;
}

.gallery li {
  float: left;
  margin: 12px;
  width: 150px;
  height: 150px;
}

.gallery li:nth-child(6n) {
  padding-right: 0;
}

.gallery li a,
.gallery li img {
  float: left;
}

.gallery li img {
  /* width: 100%; */
  width: 150px;
  height: 150px;
  border: #ccc solid 1px;
  box-shadow: 0px 0px 12px #ddd;
  border-radius: 5px;
}

.weizhi {
  font-size: 12px;
  font-family: "宋体";
}

.weizhi li {
  display: inline-block;
  padding: 15px 0;
}

.weizhi li:after {
  content: ">";
  display: inline-block;
  padding: 0 2px;
}

.weizhi li a {
  font-size: 12px;
  color: #666;
}

.title {
  position: relative;
  padding: 2% 40px;
  background: #ebf4f4;
}

.title h1 {
  font-size: 18px;
  padding-top: 10px;
  margin-bottom: 10px;
  font-weight: normal;
}

.title b {
  width: 300px;
  overflow: hidden;
  position: absolute;
  background: #fff;
  top: 30px;
  box-shadow: 0px 0px 12px #ccc;
  border-radius: 5px;
  text-align: center;
  overflow: hidden;
  left: 40px;
  float: left;
}

.title b img {
  display: block;
}

.title li em {
  display: inline-block;
  width: 30px;
}

.title li {
  color: #666;
  padding: 10px 0;
}

.title li {
  padding: 4px 0;
}

.title li font {
  font-weight: bold;
}

.title span {
  margin-left: 330px;
  display: block;
}
#chachongInput {
  /* color: #999; */
  border: 1px solid #d0d0d0;
  height: 33px;
  line-height: 34px;
  /* margin-right: 5px; */
  padding: 0 5px;
  /* width: 80%; */
  width: 22%;
}
#xiaZaiMaInput {
  /* color: #999; */
  border: 1px solid #d0d0d0;
  height: 33px;
  line-height: 34px;
  /* margin-right: 5px; */
  padding: 0 5px;
  /* width: 80%; */
  width: 22%;;
}
.search-btn {
  background: none repeat scroll 0 0 #f04243;
  border: 0 none;
  border-radius: 0;
  color: #ffffff;
  cursor: pointer;
  height: 32px;
  line-height: 33px;
  padding: 0;
  vertical-align: baseline !important;
  width: 76px;
  text-align: center;
  vertical-align: middle;
  white-space: nowrap;
  margin-bottom: 0;
  font-weight: normal;
  font-size: 14px;
  display: inline-block;
  position: relative;
}
#downloadCode {
  background: none repeat scroll 0 0 #04ade8;
}
.gallery {
  padding: 1% 40px;
  /* background: #eee9f2; */
  background: #fcfbf1;
}

/* --------教程------S */
.course {
  width: 100%;
  padding: 1% 40px;
  background: #eee9f2;
  float: left;
}
.course-items {
  background: #eee9f2;
}
.course-items li {
  float: left;
  width: 40%;
  padding: 20px;
  /* background-repeat: no-repeat; */
  /* background-position: 390px center; */
  border: 1px solid #c7c7c8;
}

.course-items li.item-2 {
  margin-left: 20px;
}

.course-items li b {
  font-size: 20px;
}

.course-items li span {
  font-size: 16px;
}

.course-items li p {
  width: 100%;
  line-height: 20px;
  margin-top: 20px;
}

/* .course-items li.item-1 {
  background-image: url(../ImagePreview/zoom_img/shijian.png);
} */

/* .course-items li.item-2 {
  background-image: url(../ImagePreview/zoom_img/wangye.png);
} */
/* --------教程------E */
.btns {
  padding: 6px 10px;
  display: inline-block;
  color: #fff;
}
.amend {
  /* margin-bottom: 10px; */
}

.btn1 {
  background: #5ab9c1;
}

.btn2 {
  background: #f60;
}

.green {
  color: #5ab9c1;
}

.ppp {
  font-size: 18px;
  padding-bottom: 10px;
  margin-bottom: 10px;
}

.content {
  padding: 2%;
  background: #fff;
}

.dl i {
  font-style: normal;
}

.dl .fl {
  float: none;
}

.h20 {
  display: block;
  height: 20px;
}

.newslist li {
  padding: 10px;
  border-bottom: #ccc dashed 1px;
  background: #fff;
  position: relative;
}

.newslist p {
  color: #999;
  padding-top: 5px;
}

.newslist span {
  position: absolute;
  right: 10px;
  top: 10px;
  font-size: 12px;
  color: #999;
}

.newslist li a {
  font-size: 18px;
  color: #000;
}

.content_page {
  text-align: center;
  padding: 30px 0;
}

.footer span {
  width: 140px;
  display: inline-block;
  margin: 0 10px;
}

.rsa {
  margin-left: 214px;
}

#listtag {
  padding: 15px 5px;
  left: 0;
  position: fixed;
  left: 0;
  top: 64px;
  height: 100%;
  width: 214px;
  background: #414141;
}

.hover #listtag {
  left: -214px;
}

.hover .prolist,
.hover rsa {
  margin-left: 0;
}

#aform {
  background: #fff;
  border: solid 2px #5ab9c1;
}

#aform input {
  background: none;
  border: none;
}

#listtag > a,
#listtag > span {
  margin-bottom: 2px;
}

.prolist li div {
  max-height: 80px;
  min-height: 80px;
  padding-left: 10px;
  text-align: left;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}

.last a {
  color: #fff;
}

#aform {
  /* margin-top: 20px; */
}

#listtag > b {
  /*width: 100%;*/
  display: inline-block;
  /*padding: 0;*/
  background: none;
  color: #fff;
}

.last {
  padding-left: 0;
}

.hover .rsa {
  margin-left: 0;
}
.menu ul li:first-child {
  /* background: #ff9969; */
  /* display: inline-block;
  padding: 10px 10px; */
}
.menu ul li:last-child {
  /* background: #676767; */
  /* display: inline-block;
  padding: 10px 10px; */
}
.yeshu {
  width: 50% !important;
  display: flex !important;
  flex-wrap: wrap !important;
}
.yeshu li {
  flex: 1 !important;
}

@media only screen and (max-width: 1680px) {
  .prolist li {
    width: 18%;
  }
}

@media only screen and (max-width: 1360px) {
  .prolist li {
    width: 23%;
  }
  .yeshu {
    width: 70% !important;
  }
}
@media only screen and (max-width: 1030px) {
  .yeshu {
    width: 100% !important;
  }
  #titleImg {
    height: 380px;
  }

}
@media only screen and (max-width: 1288px) {

    #chachongInput {
    width: 30% !important;
  }
  #xiaZaiMaInput {
    width: 30% !important;
  }
}
@media only screen and (max-width: 950px) {
  #titleImg {
    height: 400px;
  }

}
#money{
  font-size: 18px;
}

@media only screen and (max-width: 900px) {
  .yeshu {
    display: flex !important;
    flex-direction: column;
  }

  #detaisTmp3 {
    height: 28px;
  }
  .title {
    padding: 2% 20px 1% 20px;
  }
  .title b {
    left: 22px;
  }
  #chachongInput {
    width: 33%;
  }
  #xiaZaiMaInput {
    width: 33%;
  }
}
@media only screen and (max-width: 800px) {
  #chachongInput {
    width: 58%;
  }
  #xiaZaiMaInput {
    width: 58%;
  }
  #jiaoxue{
      font-size: 13px !important;
  }
  .search-btn {
    width: 60px;
  }
}


@media only screen and (max-width: 768px) {

  #chachongInput {
    width: 35% !important;
  }
  #xiaZaiMaInput {
    width: 35% !important;
  }
  body {
    padding-top: 50px;
    padding-bottom: 20px;
  }
  .mt50 {
    margin-top: 30px;
  }
  #detaisTmp3 {
    height: 28px;
    margin-bottom: 10px;
  }
  #auto_div {
    display: none;
    width: 173px;
    border: 1px #74c0f9 solid;
    background: #fff;
    position: fixed;
    top: 88px;
    left: 2px;
    color: #323232;
    z-index: 99999 !important;
    /* max-height: 250px; */
    /* overflow-y: scroll; */
  }
  .yeshu {
    display: flex !important;
    flex-direction: column;
  }

  .no_data {
    height: 300px;
    background: url("../ImagePreview/zoom_img/nodata2.jpg") no-repeat 50%;
    display: none;
  }
  #searchInput {
    width: 135px !important;
  }
  #listtag > b {
    /*margin: 3px 2px;*/
  }

  .ul_wrap li font:nth-child(1) {
    color: #000;
    font-size: 14px;
  }
  .ul_wrap li font:nth-child(2) {
    font-size: 14px;
  }
  #pageSerialNumber {
    font-size: 18px;
  }
  #pageTitle {
    font-weight: 666;
    font-size: 18px;
  }
  .gallery {
    font-size: 14px;
  }
  /*.select_wrap li a {*/
  /*  background: #e6f5ff;*/
  /*  padding: 3px 3px;*/
  /*  margin: 3px 2px;*/
  /*  display: inline-block;*/
  /*}*/
  .header {
    line-height: 31px;
  }
  #bar {
    top: 8px;
    left: 15px;
  }
  .amend {
    margin-bottom: 0px;
  }
  #listtag {
    top: 50px;
    width: 180px;
  }
  .rsa {
    margin-left: 177px;
  }
  #listtag {
    z-index: 555;
  }
  .title span {
    margin: 0;
  }
  /*隐藏图片*/
  .title b {
    display: none;
  }
  .gallery {
    margin-top: 2px !important;
  }
  .logo h2 {
    font-size: 15px;
    padding: 10px;
  }
  .logo img {
    /* width: 50px; */
    height: 50px;
  }
  .btns {
    padding: 4px 20px;
  }
  .waiter-ul li,
  .waiter-ul li a {
    line-height: 40px !important;
    width: 40px !important;
    height: 40px !important;
  }
  .wuyou-waiter {
    width: 40px !important;
    margin-top: 0 !important;
  }
  .prolist,
  #listtag {
    padding: 2px 4px;
  }
  .prolist li div {
    padding: 5px 5px 15px 5px;
  }
  .prolist li {
    padding-bottom: 5px;
  }
  .prolist li span {
    padding: 0;
    padding-top: 6px;
  }
  .prolist li p {
    padding: 0;
  }
  .prolist li p em {
    font-size: 10px;
  }
  .prolist li b {
    font-size: 12px;
    padding-bottom: 0;
  }
  .weizhi {
    display: none;
  }
  .last {
    font-size: 12px;
  }
  #listtag > a,
  #listtag > span {
    margin: 2px 1px;
    font-size: 12px;
    padding: 2px 4px;
  }
  .select_wrap a {
    /*margin: 2px 1px;*/
    font-size: 12px !important;
    /*padding: 2px 4px;*/
 
  }
  .select_wrap li a {
   font-size: 12px !important;
   margin: 1px 1px;
   width: 55px;

}
  #select4 li:nth-last-child(1) a {
  width: 83px;
}
  #select4 li:nth-last-child(2) a {
  width: 84px;
}

   .select1_wrap li a{
    width:41px !important;
}
  .menu ul {
    display: flex;
  }
  .search {
    margin: 0;
    display: none;
  }
  /* .menu ul li:first-child {
    background: #ff9969;
  }
    .menu ul li:last-child {
    background: #676767;
  } */
  .menu li a {
    font-size: 13px;
  }
  .prolist li span,
  .prolist li p {
    height: 21px;
    /* height: auto; */
    overflow: hidden;
  }
  .prolist ul {
    margin: 0;
  }
  #aform {
    margin-top: 4px;
  }
  .prolist li span font {
    padding-right: 5px;
  }
  .prolist li span {
    font-size: 10px;
  }
  .menu {
    margin: 0;
    /* background: #000; */
  }
  .prolist li {
    width: 46%;
    margin: 2%;
  }
  .top_left a {
    float: left;
    width: 49%;
    margin: 0.5%;
    padding: 10px 0;
    text-align: center;
    font-size: 12px;
  }
  body,
  .center,
  .box,
  #banner,
  .top_left {
    max-width: 100%;
    width: 100%;
  }
  .title li {
    font-size: 12px;
    padding: 3px 0;
  }

  .gallery li {
    margin: 5px;
  }
  .gallery li,
  .gallery li img {
    width: 70px;
    height: 70px;
  }
  .btns {
    margin-top: 5px;
  }
  .title b,
  .title span {
    float: none;
    width: 100%;
  }
  .title b img {
    width: 100%;
  }
  #banner {
    height: 150px;
    margin: 0;
  }
  .top_right {
    width: 95%;
    padding: 2.5%;
  }
  .box {
    width: 98%;
    margin: 1%;
  }
  #banner .d1 {
    background-size: cover !important;
  }
  #banner .d1 {
    height: 100%;
  }
  #aform input[name="button"] {
    padding-left: 5px;
    padding-right: 5px;
    font-size: 11px;
  }
  #aform input[name="keyword"] {
    padding: 5px;
    width: 80px !important;
    font-size: 11px;
  }
  #aform {
    width: 173px;
    display: flex;
  }
  
#ordersForm {
    margin: auto;
   margin-top: 10px ;
   margin-bottom: 10px;
   display: flex;
   width: 260px;

 }
#ordersForm input{
    width: 200px;
    padding: 5px;
    background: #fff;
    border: solid 2px #5ab9c1;
}
body:not(.hover) #ordersForm input {
   width: 120px;
}
#ordersForm input[name="button"] {
  width: 66px !important; 
  border: none;
  background: #5ab9c1;
  padding-left: 9px;
  padding-right: 9px;
  color: #fff;
  cursor: pointer;
}

  .gallery ul {
    margin: 10px 0;
  }
  .title,
  .gallery {
    padding-left: 20px;
    padding-right: 20px;
  }
  .hover .rsa {
    margin-left: 0;
  }
  .prolist li .red {
    font-size: 10px;
    padding: 2px 4px;
  }
  .Copyright {
    font-size: 10px;
    padding: 2px 4px;
  }
  /* 教程S */
  .course {
    padding: 3% 10px;
    background: #eee9f2;
    float: left;
  }
  .course-items {
    background: #eee9f2;
  }
  .course-items li {
    float: left;
    width: 100%;
    padding: 5px;
    /* background-repeat: no-repeat; */
    /* background-position:90px center; */
    border: 1px solid #c7c7c8;
  }

  .course-items li.item-2 {
    margin-left: 0px;
    margin-top: 10px;
  }

  .course-items li b {
    font-size: 16px;
  }

  .course-items li span {
    font-size: 14px;
  }

  .course-items li p {
    width: 100%;
    margin-top: 10px;
  }
  /* 教程E */
}

.notProvided {
  color: #ab000c !important;
}

.xiahuaxian {
  text-decoration: underline;
}
.zhuyishixiang p {
  padding-top: 10px;
}
@media only screen and (max-width: 700px) {
  #chachongInput {
    width: 40% !important;
  }
  #xiaZaiMaInput {
    width: 40% !important;
  }

}
@media only screen and (max-width: 440px) {
  #chachongInput {
    width: 37% !important;
  }
  #xiaZaiMaInput {
    width: 37% !important;
  }

}

@media only screen and (max-width: 400px) {
  #chachongInput {
    width: 61% !important;
  }
  #xiaZaiMaInput {
    width: 61% !important;
  }

}
@media only screen and (max-width: 380px) {
  #chachongInput {
    width: 58% !important;
  }
  #xiaZaiMaInput {
    width: 58% !important;
  }

}
